{pkgs, ...}: {
  xdg = {
    portal = {
      enable = true;
      extraPortals = [pkgs.xdg-desktop-portal-gtk];
      configPackages = with pkgs; [
        xdg-desktop-portal-gtk
      ];
    };

    mime.enable = true;
    menus.enable = true;
  };
}
